Ticket #25244

extendedversionの追加

Open Date: 2011-05-24 12:50 Last Update: 2011-07-28 19:40

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

第10回の勉強会でも紹介のあった、マイルストーンをバージョンで串刺しに出来る

extendedversionを追加してほしい。

Ticket History (3/3 Histories)

2011-05-24 12:50 Updated by: kanu
  • New Ticket "extendedversionの追加" created
2011-07-27 23:27 Updated by: kanu
  • Owner Update from (None) to kanu
  • Resolution Update from None to Fixed
Comment

3.1.2alpha1で対応しました。

2011-07-28 19:40 Updated by: kanu
  • Ticket Close date is changed to 2011-07-28 19:40
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login